Subject: Re: [PATCH repost] ptr_ring: fix race conditions when resizing

From: "Michael S. Tsirkin" <[email-masked]>
Date: Mon, 20 Feb 2017 07:05:35 +0200

On Sun, Feb 19, 2017 at 12:52:48AM -0500, David Miller wrote:
> From: "Michael S. Tsirkin" <[email-masked]>
> Date: Sun, 19 Feb 2017 07:17:17 +0200
> 
> > Dave, could you merge this before 4.10? If not - I can try.
> 
> I just sent my last pull request to Linus, please merge it to
> him directly.
> 
> Thanks.

I missed the opportunity. Could you pls queue the fix
for next release and copy stable?

-- 
MST